#!/bin/sh

# For some reason there is an extra submenu "Mandriva Linux" in the
# Xfce menu. This script exists to strip that submenu out of menu2.xml.
# It is being run as "postrun" by the Xfce menu-method script.

# Sanity check. Is the file valid?
if [ `cat /etc/X11/xdg/xfce4/desktop/menu2.xml` -lt 10 ]
then
	echo "Oops file contains less then 10 lines. File corrupt?"
	exit 1
fi
	
# First strip away start of the submenu from
# /etc/X11/xdg/xfce4/desktop/menu2.xml
# and save tempfile in /tmp
# Which distro are we on?
if grep Mandrakelinux /etc/X11/xdg/xfce4/desktop/menu2.xml
	then
	sed s#\<menu\ name\=\"Mandrakelinux\"\ icon\=\"\-\"\>##g \
	        /etc/X11/xdg/xfce4/desktop/menu2.xml > /tmp/menu2.xml.tmp
fi
if grep Mandriva\ Linux /etc/X11/xdg/xfce4/desktop/menu2.xml 
	then
	sed s#\<menu\ name\=\"Mandriva\ Linux\"\ icon\=\"\-\"\>##g \
		/etc/X11/xdg/xfce4/desktop/menu2.xml > /tmp/menu2.xml.tmp
fi


# Strip away last </menu> on the one last line
# First count the number of lines
# Work with the tempfile and save to original file
TOTAL_LINES=`cat /tmp/menu2.xml.tmp | wc -l`
LINE_TO_EDIT=`expr ${TOTAL_LINES} - 1`
echo "LINE_TO_EDIT = ${LINE_TO_EDIT}"

# Sanity check. Is the file valid?
if [ ${TOTAL_LINES} -lt 10 ]
then
	echo "Oops file contains less then 10 lines. File corrupt?"
	exit 1
fi

# Read line by line, only catch the one-last line
# Save to original and real file
cat /tmp/menu2.xml.tmp | while read line
do
	COUNT=`expr ${COUNT} + 1`
	if [ ${COUNT} -eq ${LINE_TO_EDIT} ]
	then
	sed s#\</menu\>#\ #
	else
	echo ${line}
	fi
done > /etc/X11/xdg/xfce4/desktop/menu2.xml 

# Clean up tempfile
rm -f /tmp/menu2.xml.tmp

